<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="61">
    <author>z7Cola</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>New Holland T6 pyskacz</en>
    </title>
	
	<description>
        <en>
		<![CDATA[
New Holland T6 2012

7 Engine configurations
4 Tyre brand configurations (Trelleborg, Nokian, Michelin and Mitas)
5 Design configurations (Standard, Blue Power, FiatAgri , Black and 50th Anniversary Edition)
- Selectable front weights or front attacher
- Stoll front loader ready
- Alö front loader ready
- Animated door, window and sun shade
- Beacon light options

Price starting at £82000
Power: 120 to 175 hp
]]></en>
        <de><![CDATA[
New Holland T6 2012

7 Motorkonfigurationen
4 Reifenmarken-Konfigurationen (Trelleborg, Nokian, Michelin und Mitas)
5 Designkonfigurationen (Standard, Blue Power, FiatAgri, Schwarz und 50th Jubiläumsausgabe)
- Wählbare Frontgewichte oder Frontanbaugeräte
- Stoll Frontlader bereit
- Alö Frontlader bereit
- Animierte Tür, Fenster und Sonnenschutz
- Rundumleuchteoptionen

Preis schon ab 82000 €
Leistung: 120 bis 175 PS
]]></de>

    </description>
	
	<l10n>
		<text name="configuration_Beacon_Dual">         		<en>Dual Beacon Lights</en>     			<de>Doppelbakenleuchte</de>            		</text>
		<text name="configuration_No_Beacons">      			<en>No Beacon Light</en>       				<de>Keine Rundumleuchte</de>        		</text>
		<text name="configuration_Beacon_Left">         		<en>Left Side Beacon Light</en>     		<de>Linke Seite Rundumleuchte</de>      	</text>
		<text name="configuration_Beacon_Right">         		<en>Right Side Beacon Light</en>    		<de>Rechte Seite Rundumleuchte</de>     	</text>
		<text name="configuration_Standard">     				<en>Standard</en>          					<de>Standard</de>             				</text>
		<text name="configuration_Blue_Power">     				<en>Blue Power</en>          				<de>Blue Power</de>							</text>
		<text name="configuration_FiatAgri">     				<en>FiatAgri</en>          					<de>FiatAgri</de>             				</text>
		<text name="configuration_50Year">     					<en>50th Anniversary Edition</en>   		<de>50th Jubiläumsausgabe</de>             	</text>
		<text name="configuration_Standard_+_UK_Flag">     		<en>Standard + UK Flag</en>     			<de>Standard + UK-Flagge</de>           	</text>
		<text name="configuration_Blue_Power_+_UK_Flag">     	<en>Blue Power + UK Flag</en>   			<de>Blue Power + UK-Flagge</de>				</text>
		<text name="configuration_50Year_+_UK_Flag">     		<en>50th Anniversary Edition + UK Flag</en>	<de>50th Jubiläumsausgabe + UK-Flagge</de>	</text>
		<text name="configuration_frontAttacher">      			<en>Front Attacher</en>       				<de>Fronthydraulik</de> 					</text>
		<text name="configuration_Alö">        					<en>Alö Console</en>        				<de>Alö Konsole</de>    					</text>
		<text name="configuration_White">        				<en>White</en>        						<de>Weiß</de>    							</text>
		<text name="configuration_Grey">        				<en>Grey</en>        						<de>Grau</de>    							</text>
		<text name="configuration_Black">        				<en>Black</en>        						<de>Schwarz</de>    						</text>
		<text name="configuration_valueWheelBroadTwinRear">     <en>Rear Twin Wide</en>        				<de>Hinten Zwilling Breit</de>    			</text>
		<text name="configuration_valueTwinWheelsNarrowBack">   <en>Rear Twin Narrow</en>        			<de>Hinterer Zwilling Schmal</de>    		</text>
		<text name="configuration_FrontReversed">        		<en>Reversed Front Tread</en>       		<de>Umgekehrter Vorderer Laufstreifen</de>  </text>
		<text name="configuration_Wide_1">        				<en>Wide tires 1</en>       				<de>Breite Reifen 1</de>  					</text>
		<text name="configuration_Wide_2">        				<en>Wide tires 2</en>       				<de>Breite Reifen 2</de>  					</text>		
    </l10n> 
    
	<iconFilename>icon_newHollandT6.png</iconFilename>
    
	<multiplayer supported="true"/>
	
	<storeItems>
        <storeItem xmlFilename="newHollandT6/newHollandT6.xml"/>
    </storeItems>
</modDesc>
